EXTRACTMSG(1)

NAME
extractmsg - extracts translations from PO-files

SYNOPSIS
extractmsg po-file

DESCRIPTION
This manual page documents briefly the extractmsg command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

extractmsg is a command-line tool to extract translations from the given PO-file. It is provided in conjunction with KBabel.

This utility is part of the KDE Software Development Kit.

SEE ALSO
kbabel(1), kbabeldict(1).

AUTHOR
KBabel was written by Matthias Kiefer <kiefer@kde.org>, Wolfram Diestel <wolfram@steloj.de> and Andrea Rizzi <rizzi@kde.org>.
This manual page was written by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).